Bug 1911796 - uploading flow being displayed before submitting the form
Summary: uploading flow being displayed before submitting the form
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.0
Assignee: Gilad Lekner
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-31 10:33 UTC by Yaacov Zamir
Modified: 2021-02-24 15:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:49:31 UTC
Target Upstream Version:


Attachments (Terms of Use)
the uploading message apear before submitting (186.49 KB, image/png)
2020-12-31 10:33 UTC, Yaacov Zamir
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7686 0 None open Bug 1911796: uploading flow being displayed before submitting the form 2020-12-31 10:57:35 UTC
Github openshift console pull 7689 0 None open Bug 1911796: uploading flow being displayed before submitting the form 2021-01-01 17:19:03 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:49:54 UTC

Description Yaacov Zamir 2020-12-31 10:33:05 UTC
Created attachment 1743401 [details]
the uploading message apear before submitting

Description of problem:
uploading message apear being displayed before submitting the form

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1. go to template list
2. choose "add source"
3.

Actual results:
modal show the uploading message

Expected results:
uploading only appear after submitting

Additional info:

Comment 6 errata-xmlrpc 2021-02-24 15:49:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.